@charset "UTF-8";
/*
  @import "form.css";
  @import "table.css";
  @import "pagination.css";
  @import "bottombar.css"; */

@import "button.css";
@import "header.css";
@import "headings.css";
@import "table.css";
@import "pagination.css";
@import "sidebar.css";
@import "bottombar.css";
@import "form.css";
@import "accesskey.css";
@import "flashmessages.css";

*
{
  margin: 0;
  padding: 0;
  font-family: serif;
}

body
{
	padding: 1em;
	font-size: 11pt;
	background: #ffffff;
}

.clear
{
  clear: both;
  width: 100%;	
}

a img
{
	border: 0;
}

p
{
  margin: 0 1em 1em 1em;
}

.impressum
{
  float: right;
  font-size: .8em;
  margin: 2em 0;
}

body .ui-dialog .tour
{
	padding-top: 1.5em;
}